/**
 * IPGLOBAL Custom Styles
**/




/** BOOTSTRAP REDEFINE **/

html {
    font-size: inherit;
}
.container {
    width: 990px !important;
}
h3 {
    font-size: 120%;
}


/** MULTIPROPOSE AND GENERICS CLASS **/

.no-margin-left {
    margin-left: 0px !important;
}
.no-margin-right {
    margin-right: 0px !important;
}
.no-padding-left {
    padding-left: 0px !important;
}
.no-padding-right {
    padding-right: 0px !important;
}



/** GETAFE REDEFINE **/

body {    
}

#contenedor, #sede {
    width: inherit;
}
.bloque.clearfix{
    display: block;
}


/** WEB PARTS **/

.background_home {
}


/* SLIDER CUSTOM **/
#home-slide {
    /*-moz-box-shadow: 0px 0px 0px 2px white;
    -webkit-box-shadow: 0px 0px 0px 2px white;
    box-shadow: 0px 0px 0px 2px white;*/
}
.slider-shadow-1 { display: none; }
#home-agenda .bloque {
	height: 100px;
}


/** RESPONSIVE **/

@media (max-width:1200px){
    .container {
        width: inherit !important;
    }
}

@media (max-width: 990px) {
    div.riva-slider-holder, .riva-slider-holder ul {
        width: inherit !important;
    }
    div.riva-slider-holder .rs-pause-timer {
        max-width: 100% !important;
    }
    .riva-slider-holder div, .riva-slider-holder ul,
    .riva-slider-holder .riva-slider li, .riva-slider-holder span,
    .riva-slider-holder a, .riva-slider-holder img, .riva-slider-holder iframe {
        width: 100% !important;
        height: auto;
       /* height: 100% !important;*/
    }
    div.rs-pause-button {
        right: 0px !important;
        left: 10px !important;
    }
}


@media (min-width: 992px){
    #home-carpetas div.carpeta {
    width: 25%;
    }
}

/*@media (min-width: 991px) {
    #home-carpetas div.carpeta {
        margin-bottom: 20px;
        width: 19.8em;
    }
}*/

@media (min-width: 768px) and (max-width: 992px) {
    #home-carpetas {
        text-align: center;
        margin-left: 2px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    #home-carpetas div.carpeta{
        background-color: white;
        margin: 1px;
        width: 49%;
        margin-bottom: 1px;
    }
}
@media (max-width: 767px) {
    #home-carpetas div.carpeta{
        background-color: white;
        margin-bottom: 2px;
    }
    #home-carpetas div.carpeta img{
        width: 180px;
    }
}

@media (max-width: 767px) {
    #menuprincipal ul.nv2 {
        padding-left: 5px;
    }
    #menuprincipal ul.nv2areas {
        width: 165px;
    }
    #menuprincipal ul.nv2areas li {
        width: 170px;
    }
    #footer-bottom-dc {
        text-align: inherit;
        margin-top: 5px;
    }
    #home-areasdegobierno-contenido div.bloque{
        margin-bottom: 30px;
    }
    #home-areasdegobierno-contenido div.social {
        padding-left: 80px;
    }
    #home-banners-social {
        width: 326px;
    }
    
    #home-banners-small .banner-img {        
        width: auto !important;
        min-width: 0 !important;
    }
}

@media (max-width: 992px) {
    #home-banners-small .banner-img {        
        /*width: 100%;*/
    }
}


@media (max-width: 992px) {
    .rs-center img{
    /*height: auto !important;*/
    height: auto !important;
    }
}

@media (max-width: 768px) {
    #cabecera-ultimahora {
        background-color: #fff;
        background-image: none;
    }


}

@media (max-width: 992px) {
    #home-banners-social {        
        width: 100%;
    }
}    

@media (max-width:1200px){
    #contenido.paginainterior2{
        background-image: none;
    }
    #contenido-page-menu{
        display:none;
    }
    #contenido-page-menu.areasdegobierno{
        display:block;
    }
    #contenido-page-menu-mobile{
        display: block !important;
        position: relative; 
        background-color: white;
        z-index:0; 
        border: none;      
    }      

    .children{
        display: none;
        background-color: #e7e7e7;
         margin-left: 0px !important; 
         margin-bottom: 5px; 
    }
    .children li{
        padding: 5px;        
        margin-bottom: 1px !important;
        text-align: center;
    }
    .nav.navbar-nav{        
        margin-left: 0px !important; 
        margin-right: 0px;
    }
    .navbar-nav > li {
        display: inherit;
         border-bottom: 1px solid #eee;
         cursor: pointer;
    }
    .fa.fa-th-large{
         padding: 5px;
         
    }
    .fa.fa-th-large:hover{
       color:#C1C1C1;
    }
    .menu-showhide-btn{
        display:block;
        color: #5EACDC;
        font-size: 26px;
        margin-left: 13px;     
        margin-right: 13px;
        cursor: pointer;
        /*float: right;*/*
    }
    .navbar-nav > li > a {
        /* margin-top: 4px;
        padding-top: 3px;
        padding-bottom: 0px; */
    }    
    .nav.navbar-nav{        
        margin-left: 0px !important;    
        text-align: center;
    }
    
}


@media (max-width: 992px) {
    #contenido.areasdegobierno{
        background-image:none;
    }
    #contenido.areasdegobierno #contenido-derecha {
        width: 100%;        
    }
    #contenido-izquierda-areasdegobierno{
        width: 100%;           
    }   
}  

/*Sección infraestructuras*/
@media (max-width: 840px) {
    .infraver{
        width: 100%;
        margin-left:0px;
        float:none;
        margin-top: 5px;
    }
    #bi-izq{
        width: 100%;
        margin-left:0px;
    }

    #bi-dch{
        width: 100%;
        margin-left:0px;
        margin-top: 10px;
    }
    .campo.infraestructuras-tipo{
        float: none !important;
    }
    .campo.infraestructuras-tipo select{
        width: 100%
    }
    #busquedamanual{
        width: 100% !important;
    }
    .campo{
        float: none !important;
    }
    .bloque-infra{
        width: 100%;
    }
}  


@media (min-width:1201px){ 
    #contenido-page-menu-mobile{
        display: none !important;
    }
}

@media (max-width: 400px) {
    #home-carpetas div img{        
        width: 100%;        
    }
}

@media (max-width: 676px) {

    .home-actualidad-noticia-foto img {
        height: 38px;
        width: 38px;
    }

}

@media (max-width: 676px) { 
    #home-agenda div.fecha{
        font-size: 7px;
    }
}

@media (max-width: 767px) { 
     #cabecera-ultimahora{
        background-repeat: no-repeat;
        background-color: white;
        height: 48px;

    }
    #cabecera-ultimahora{
        display: none;
    }
    
}

@media (max-width: 767px) { 
    #cabecera-ultimahora-botonera {
        float: right;        
    }
    .post-cabecera-ultimahora a{
        line-height: 15px;
        width: 100%
    }
    .post-cabecera-ultimahora{     
        width: 100%;
        padding:8px;
        font-size: 8px;
    }
    #cabecera-ultimahora-contenedor-slide{
        height: none;
    }
   
}

@media (max-width: 767px) {

 #cabecera-ultimahora-label{
        background-image: none;
        width: auto;
        background-color: white;
        z-index: 999;
        /*display: none;
        width: 187px;
        margin-top: 5px;*/
    }
    #cabecera-ultimahora-titular{
        margin-left: -20px;
    }
    #cabecera-ultimahora-botonera{
        margin-top: 18px !important;    
        margin-right: 5px !important;    
        padding: 0px !important;
        width: auto;
    }
    .slider-news-mark img{       
        margin-top: 7px;        
    } 
    .post-cabecera-ultimahora{
        color: #005eb8;
        font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 7px;
    }
    .nv3{
        display: none;
    }
    .nv3 li{
        /*color: #e7e7e7 !important;*/
        padding: 3px !important;        
        margin-bottom: 1px !important;
        text-align: center !important;
        border-top: 1px solid #eee !important;
    }
    .menu-level-2 a{
        display: inline !important;
    }
}




@media (max-width: 676px) { 
    .tabinclusite{
        display: none;
    }   
}

@media (max-width: 992px) { 
    /*.slider-id-4.riva-slider-holder {height: 196px !important;} 
    .riva-slider {height: 196px !important;}  */
    /*$('.slider-id-4.riva-slider-holder').css('height',$('.rs-image').height()+30)

    $('.riva-slider').css('height', $('.rs-image').height()+30)
    */  
    #home-slide {
        -moz-box-shadow: 0px 0px 0px 0px;
        -webkit-box-shadow: 0px 0px 0px 0px;
        box-shadow: 0px 0px 0px 0px;        
    }
   
}

@media (min-width: 993px) {
    .mobile-menu{display:none;} 
    #cabecera-ultimahora {    
        margin-bottom: 10px !important;
    } 
    
}

@media (min-width: 768px) {
    .slider-news-mark{display:none;}     
}



@media (max-width: 767px) {    
    /*#cabecera-menu-izq-b{display: none;}*/
    .menu-level-3{display:none;}
    .rs-pause-button{display:none !important;}
    /*.rs-next.inside{display:none !important;}    */
    .rs-pause-timer{display:none !important;}
    /*.rs-prev.inside{display:none !important;}*/
    .slider-shadow-4{display:none !important;}
    .alignright {float:none;margin-top: 0px !important;}
    table{table-layout:fixed;}
    .wp_wund_conditions{display: none !important;}
    .css_table_class{font-size: 8px;}    
    #contenido div.breadcrumbs{ margin-bottom: 40px;}
    #contenido{padding-left: 0px !important;}
    iframe{width: 100%;height: auto; }     
}

@media (max-width: 767px){
    #cabecera{background-image: none;text-align: center;height: auto;}    
}

@media (max-width: 270px){
    .main-cabecera-logo{width: 100%}
}

@media (max-width: 992px) {    
    #cabecera-menu-izq-b{display: none;}
}


@media (max-width: 992px) {
    /*.mobile-menu{display:block;}*/
        .mobile-menu{
            display:block;
            margin-top: 5px;
        }
        #cabecera-ultimahora {    
            margin-bottom: 6px !important;
        } 
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {
            border-top: 0px; 
        }
        .dropdown-menu {              
            width: 100%;   
            position: relative;          
            border: 0px solid #ccc; 
            border: 0px solid rgba(0,0,0,.15); 
            border-radius: 0px; 
            -webkit-box-shadow: none;
            box-shadow: none;        
        }
        .dropdown-menu>li>a {
            display: inline-block !important;
        }
        .nv3{
            display: none;
            text-align: center;           

        }
        .nv3 li{           
            border-top: 1px solid #eee;
            padding: 5px;
        }
        .dropdown-toggle a{
            display: inline-block;
            background-color: #f5f5f5 !important;
        }
        .navbar-default {
            background-color: #fff;
        }

        .navbar-header{
            background-color: #fff;
            /*moz-border-radius: 4px !important;
            -webkit-border-radius: 4px !important;
            -khtml-border-radius: 4px !important;
            border-radius: 4px !important;*/
        }
        .navbar.navbar-default{
            /*-moz-border-radius: 4px !important;
            -webkit-border-radius: 4px !important;
            -khtml-border-radius: 4px !important;
            border-radius: 4px !important;*/
        }
        .navbar{
            border: 0px solid transparent !important; 
        }
        
}

@media (min-width: 768px) and (max-width: 992px) {
        .navbar-toggle {
            display: block !important;
            
        }    
        .navbar-header{
            float: right;
        }
        .nav.navbar-nav.superior{
            display: none;
        }
}
@media (max-width: 520px){
    #home-agenda .home-agenda-texto {
        font-size: 0.950em;
        padding: 17px;
        width: 100%;
        }
    }

@media (max-width: 745px){
    .et-tabs-content-wrapper {
        overflow-x: scroll;
    }
    #footer-bottom .row{
         margin-right: none !important; 
    }
    .container{
        padding-right:5px;padding-left:5px;
    }
}

@media (max-width: 900px) {        
    .slider-shadow-1{display:none !important;} 
}

/*
getafe.ipgestion.com/media="all"
.nav>li>a {
position: relative;  <------
display: block;
padding: 10px 15px;
}


children 


display: block;
position: absolute;
background-color: white;
z-index: 1000;
margin-top: 15px;
 */


#cabecera-ultimahora-contenedor-slide { width: 99999px; }